<!DOCTYPE html>
<html lang="ja">
    <head>
        <meta charset="utf-8">
        <title>nutrient　app</title>
        <!-- input jQuery and Chart.jp -->
        <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.1/jquery.min.js"></script>
        <script src="http://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.1/Chart.min.js"></script>
        <script src="./js/main.js"></script>

        <!-- input siiple as frame work-->
        <link rel="stylesheet" type="text/css" href="./css/normalize.css">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/siimple@3.1.1/dist/siimple.min.css">
        <link rel="stylesheet" type="text/css" href="./css/main.css">
        <title>app</title>
    </head>



    <body>
      <div class="siimple-navbar bg-example siimple--width-100 siimple--bg-success siimple--color-white">
  　　　  <div class="siimple-navbar-title">Nutrient APP</div>
      </div>
      <div class="siimple-content">

          <form class="siimple-form siimple-content" action="" name="thisForm" method="post" enctype="multipart/form-data">
                <div class="siimple-form-field">
                    <div class="siimple-form-field-label">Chose your sex</div>

                    <label class="siimple-label">male:
                    <div class="siimple-radio" style="margin-left:0;">
                      <input type="radio" name="sex" id="male" value="0" checked="checked" />
                      <label for="male"></label>
                    </div>

                    <label class="siimple-label">neutral:
                    <div class="siimple-radio" style="margin-left:0;">
                      <input  type="radio" name="sex" id="neutral" value="2"/>
                      <label for="neutral"></label>
                    </div>

                    <label class="siimple-label">female:
                    <div class="siimple-radio" style="margin-left:0;">
                      <input  type="radio" name="sex" id="female" value="1"/>
                      <label for="female"></label>
                    </div>
                </div>

                <div class="siimple-form-field">
                  <div class="siimple-form-field-label">Drop your pictures</div>

                      <div class="drag-drop-inside"id="dragandrophandler"/>
                        <p class="drag-drop-info">Drop</p>
                      </div>

                </div>

                <div id="showFileName"></div>
                <div id="showFileImg"></div>

                <div class="siimple-form-field">
                <input class="siimple-btn siimple-btn--blue" type="button" value="SUBMIT" id="submitBtn"/>
                </div>

          </form>
        <!-- <div class="siimple-content"> -->
          <div class="siimple-box siimple-content siimple--width-100 siimple--bg-success siimple--color-white" id="result">
                <div class="siimple-box-title">Result</div>
                <div class="siimple-box-subtitle">You are eating<div id="food"></div></div>

                <div class="result_content siimple-content siimple--clearfix">
                  <div class="siimple-card siimple--float-left siimple--display-inline-block" style="max-width:600px; margin-right: 20px;">
                    <div class="siimple-card-header">the percentage of nutrition between the ones you got and need</div>
                    <div class="siimple-card-body siimple--bg-white">
                        <div class="card-body-content" align="center">
                          <canvas id="myChart_1" width="500px"></canvas>
                        </div>
                    </div>
                  </div>
                  <div class="siimple-card siimple--float-left siimple--display-inline-block" style="max-width:600px;margin-right: 20px;">
                    <div class="siimple-card-header">the parcentage for main nutritions</div>
                    <div class="siimple-card-body siimple--bg-white">
                        <div class="card-body-content" align="center">
                          <canvas id="myChart_2" width="500px"></canvas>
                        </div>
                    </div>
                  </div>
                  <div class="siimple-card siimple--float-left siimple--display-inline-block" style="max-width:600px;margin-right: 20px;">
                    <div class="siimple-card-header">I recommend you to eat this: <font class="boxCont" id="recommend_menu" size='5' color='mediumseagreen'></font></div>
                    <div class="siimple-card-body siimple--bg-white" id="recommend_img">

                    </div>
                  </div>
                  <div class="siimple-card siimple--float-left siimple--display-inline-block" style="max-width:600px;margin-right: 20px;">
                    <div class="siimple-card-header">The details of all the nutritions in the food</div>
                    <div class="siimple-card-body siimple--bg-white" align="center">
                      <div class="siimple-table siimple-table--striped card-body-content" style="max-width:300px">
                          <div class="siimple-table-header">
                              <div class="siimple-table-row">
                                  <div class="siimple-table-cell">nutrition</div>
                                  <div class="siimple-table-cell">amount</div>
                              </div>
                          </div>
                          <div class="siimple-table-body">
                              <div class="siimple-table-row" id="out1"></div>
                              <div class="siimple-table-row" id="out2"></div>
                              <div class="siimple-table-row" id="out3"></div>
                              <div class="siimple-table-row" id="out4"></div>
                              <div class="siimple-table-row" id="out5"></div>
                              <div class="siimple-table-row" id="out6"></div>
                              <div class="siimple-table-row" id="out7"></div>
                              <div class="siimple-table-row" id="out8"></div>
                              <div class="siimple-table-row" id="out9"></div>
                              <div class="siimple-table-row" id="out10"></div>
                              <div class="siimple-table-row" id="out11"></div>
                              <div class="siimple-table-row" id="out12"></div>
                              <div class="siimple-table-row" id="out13"></div>
                              <div class="siimple-table-row" id="out14"></div>
                              <div class="siimple-table-row" id="out15"></div>
                              <div class="siimple-table-row" id="out16"></div>
                              <div class="siimple-table-row" id="out17"></div>
                              <div class="siimple-table-row" id="out18"></div>
                              <div class="siimple-table-row" id="out19"></div>
                              <div class="siimple-table-row" id="out20"></div>
                              <div class="siimple-table-row" id="out21"></div>
                          </div>
                      </div>
                    </div>
                  </div><!--finish siimple-card -->


            </div>
          </div>


        <!-- </div> -->

      </div>
    </body>
</html>
